package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

public class LoadGroup {
    private Metadata metadata;
    private TrunkAdapters TrunkAdapters;
    private com.bocloud.cmp.model.hmc.sdk.module.VirtualNetworks VirtualNetworks;

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public TrunkAdapters getTrunkAdapters() {
        return TrunkAdapters;
    }

    public void setTrunkAdapters(TrunkAdapters trunkAdapters) {
        TrunkAdapters = trunkAdapters;
    }

    public com.bocloud.cmp.model.hmc.sdk.module.VirtualNetworks getVirtualNetworks() {
        return VirtualNetworks;
    }

    public void setVirtualNetworks(com.bocloud.cmp.model.hmc.sdk.module.VirtualNetworks virtualNetworks) {
        VirtualNetworks = virtualNetworks;
    }
}
